<%-include('../templates/breadcrumbs')%>
<h2>
    Mapmaking
</h2>

<!-- Description of mapmaking -->

<h3>Get started</h3>
<p>
    First of all tell the others that you're intrested in mapmaking and ask them what needs to be done:
    <a href="https://discord.gg/jwxv5JH">#tmw2-dev on discord</a>
    <a href="https://kiwiirc.com/nextclient/irc.libera.chat?channels=#tmw2-dev">#tmw2-dev on Libera Chat</a>
    <br>
    A good starting point is to fix map bugs that were reported on discord in <a href="https://discord.gg/dfcMzKc">#suggestions-bugs</a>.
</p>

